DX Application Performance Management

Expand all | Collapse all

APM 10.5.2 is it compatible with TIM10.1??

Jump to Best Answer
  • 1.  APM 10.5.2 is it compatible with TIM10.1??

    Posted 04-17-2018 12:05 PM

    Hello,

     

    I have an MTP 10.1 with TIM installed on it.

    I need to upgrade the APM from 10.1 to 10.5.

     

    is it possible to upgrade APM to 10.5 and leave TIM in 10.1 release?

     

    because I can see the MTP 10.1 is compatible with APM 10.5:

    What releases of APM TIM, MTP/VMTP, and ADA are co - CA Knowledge 

     

    Many Thanks

    Best Regards

    RADOUANE Mohamed



  • 2.  Re: APM 10.5.2 is it copatible with TIM10.1??
    Best Answer

    Broadcom Employee
    Posted 04-17-2018 01:10 PM

    If you need to upgrade APM to 10.5, then TIM must be upgraded to the same version.



  • 3.  Re: APM 10.5.2 is it copatible with TIM10.1??

    Posted 04-18-2018 03:57 AM

    if I don't want to upgrade the MTP, the APM 10.5 will work with TIM 10.1 without any issue?



  • 4.  Re: APM 10.5.2 is it copatible with TIM10.1??

    Broadcom Employee
    Posted 04-18-2018 05:18 AM

    Hi mradouane,

    first of all, this configuration (MTP at 10.1/Infrastructure at 10.5.2) is not supported.

    Under a "practical" point of view, I have an experience of this configuration: the main problem is that the CEM collector agent doesn't appear in Investigator Tree, so you don't have the availability of CEM live data and you can't feed the dashboards.  



  • 5.  Re: APM 10.5.2 is it copatible with TIM10.1??

    Broadcom Employee
    Posted 04-18-2018 11:42 PM

    Hi Mohamed,

    We now have official backward compatibility of current TIM version with an earlier EM version but it only goes back as far as 10.2. Details here: Is there compatibility between different versions - CA Knowledge 

    So for TIM 10.1 it is only compatible with APM EM 10.1. If you want to upgrade APM EM to 10.5 then TIM must also be upgraded to the same or later version.

     

    Regards,

     

    Lynn